Drazzilb

Members
  • Posts

    80
  • Joined

  • Last visited

Everything posted by Drazzilb

  1. Figured it out. Instead of using the host IP I used the hashed one... Thanks
  2. WARN mode option is deprecated. You can safely remove it from nuxt.config READY Server listening on http://0.0.0.0:80 Failed to retrieve config file, creating new. ERROR ENOENT: no such file or directory, open 'config/mqttKeys' at Object.openSync (node:fs:492:3) at Proxy.readFileSync (node:fs:393:35) at default (api/getServers.js:27:36) at call (node_modules/connect/index.js:239:7) at next (node_modules/connect/index.js:183:5) at next (node_modules/connect/index.js:161:14) at next (node_modules/connect/index.js:161:14) at SendStream.error (node_modules/serve-static/index.js:121:7) at SendStream.emit (node:events:378:20) at SendStream.EventEmitter.emit (node:domain:470:12) Get Main Details for ip: 192.168.1.200 Failed Request failed with status code 503 Get Dashboard Details for ip: 192.168.1.200 Failed with status code: [object Object] I too seem to be having issues with getting this container to work. Running latest Unraid version: 6.9.1 Docker version: 19.03.14 Install variables are all default from the template. When adding a server I'm using the host's IP address Root as username and my password. Which also I've reset as mentioned by Flendor earlier. With no luck. Running multiple containers w/a single VM.
  3. I wasn’t quite able to find a definitive answer. Does unbalance preserve hard links when using scatter?
  4. Trying to get the new keyring system to work and I'm receiving this issues after the keyring file is created 2020-10-22 20:20:14 INFO Check for new files using password stored in keyring... Traceback (most recent call last): File "/usr/lib/python3.8/site-packages/pyicloud_ipd/base.py", line 209, in authenticate req = self.session.post( File "/usr/lib/python3.8/site-packages/requests/sessions.py", line 578, in post return self.request('POST', url, data=data, json=json, **kwargs) File "/usr/lib/python3.8/site-packages/pyicloud_ipd/base.py", line 100, in request self._raise_error(code, reason) File "/usr/lib/python3.8/site-packages/pyicloud_ipd/base.py", line 122, in _raise_error raise api_error pyicloud_ipd.exceptions.PyiCloudAPIResponseError: Unknown reason During handling of the above exception, another exception occurred: Traceback (most recent call last): File "/usr/bin/icloudpd", line 11, in <module> load_entry_point('icloudpd==1.6.0', 'console_scripts', 'icloudpd')() File "/usr/lib/python3.8/site-packages/click/core.py", line 722, in __call__ return self.main(*args, **kwargs) File "/usr/lib/python3.8/site-packages/click/core.py", line 697, in main rv = self.invoke(ctx) File "/usr/lib/python3.8/site-packages/click/core.py", line 895, in invoke return ctx.invoke(self.callback, **ctx.params) File "/usr/lib/python3.8/site-packages/click/core.py", line 535, in invoke return callback(*args, **kwargs) File "/usr/lib/python3.8/site-packages/icloudpd-1.6.0-py3.8.egg/icloudpd/base.py", line 255, in main File "/usr/lib/python3.8/site-packages/icloudpd-1.6.0-py3.8.egg/icloudpd/authentication.py", line 29, in authenticate File "/usr/lib/python3.8/site-packages/pyicloud_ipd/base.py", line 193, in __init__ self.authenticate() File "/usr/lib/python3.8/site-packages/pyicloud_ipd/base.py", line 216, in authenticate raise PyiCloudFailedLoginException(msg, error) pyicloud_ipd.exceptions.PyiCloudFailedLoginException: ('Invalid email/password combination.', PyiCloudAPIResponseError('Unknown reason')) 2020-10-22 20:20:17 INFO Two factor authentication cookie generated. Sync should now be successful. I'm still getting the 2020-10-22 20:22:32 ERROR Cookie does not exist. Please run container interactively to generate - Retry in 5 minutes in the logs.
  5. Looking for some thoughts in regards to this warning. not really an error. Just curious how I can make it right. WARNING Using Apple ID password from variable. This password will be visible in the process list of the host. Please add your password to the system keyring instead Thanks
  6. Same. Seems to be a new issue Error: Invalid value for "-d" / "--directory": Path "/home//iCloud" does not exist.
  7. I have created this file ".mounted" placed it w/in my /mnt/user/media/pictures/iCloud/ directory. Still seeing the same error. When I bash into the container I navigate to /home/user/icloud/ I can see the .mounted file there. after running ls -A to see the hidden file. Destination volume not mounted - retry in 5 minutes My docker command: root@localhost:# /usr/local/emhttp/plugins/dynamix.docker.manager/scripts/docker run -d --name='icloudpd' --net='bridge' -e TZ="America/Los_Angeles" -e HOST_OS="Unraid" -e 'apple_id'='USERNAME@icloud.com' -e 'apple_password'='PASSWORD' -e 'synchronisation_interval'='21600' -e 'command_line_options'='' -e 'authentication_type'='2FA' -e 'UMASK'='000' -e 'directory_permissions'='777' -e 'file_permissions'='666' -e 'notification_type'='' -e 'prowl_api_key'='' -e 'pushbullet_api_key'='' -e 'telegram_token'='' -e 'telegram_chat_id'='' -e 'PUID'='99' -e 'PGID'='100' -e 'TZ'='America/Los Angeles' -v '/mnt/user/appdata/icloudpd':'/config':'rw' -v '/mnt/user/media/pictures/iCloud/':'/home/user/icloud':'rw' 'boredazfcuk/icloudpd' EDIT: got it working change mapping for /home/user/icloud to /home/user/iCloud , the capital C does make a difference.
  8. All I know is that I've had this running on my server for the past couple of weeks or so with no issues whatsoever. All I can say is keep up the great work. I'm so thankful or people who do things I cannot.
  9. I second this. I’m so happy this set up is working perfectly. However we are now over 200+ commits behind on lazylibrarian.
  10. Thanks guys. I thought it was as simple as that. Hi just had to ask. I like most of us am paranoid about losing data.
  11. Well it has finally happened. After 7 years of service one of my WD 2tb green data drives has finally bitten the dust. I’m currently a little strapped for cash and wasn’t planning on any upgrades any time soon however I do want to get this drive replaced. In my array I have two 4 tb WD red drives as my parity so what I’m looking to do and to see how this is done is using the second parity drive as the replacement for the disabled drive. If this is possible how do I go about doing this with out any data loss.
  12. I'm sure I'm setting something up wrong here. I've set up my reverse proxy through Spaceinvader One's excellent tutorial on how to set up Nextcloud and how to have it visible over the internet. (which I've gotten other containers visible over the domain URL, however, they do not use 80/443, such as Ombi) I'm sorry I need to preface this as I'm not super skilled in this realm. If you're asking me to do something, explain like I'm five. The issue I have is trying to get heimdall visible over the internet through my subdomain server.myserver.com However, when I try to access that I get the Letsencrypt's welcome screen. However, If I place the port I opened up in the firewall at the end of the domain URL I can get in. It appears I need some way to make the system know which port to direct me to automatically, which I'm not sure how to do. I obviously changed the default ports from 80 and 443 as these are already used. The only change I made to heimdall.subdomain.conf file is to change it from heimdall.* to server.* Edit: not sure what I did other than remove the information for port 80 in the container edit screen and left 443's port
  13. ,I'm in the same boat here. I've had to rebuild my database twice so far through deleting everything and reinstalling the docker. Not quite sure what to do from here.
  14. I too am running into the same issue. with Failed to load. Any help would be greatly appreciated!! EDIT: not sure how i fixed it. but got it all up and running.
  15. Okay, resolved that issue by going into my router's IPv6 settings and turning it off. Now that brings me to a big question. Am i losing anything by turning IPv6 off on my router. If it is deemed as something I should have on. How would I go about receiving the IPv6 address for my pi-hole?
  16. Okay so I followed the tutorial from Space Invader One to the letter. None of the Ads are blocked. Setting up the IP address for the pi-hole server using the Custom: br0 network type and a fixed IP address I as well made sure to have the ServerIP the same. From within Pi-Hole I setup the blacklists to include all the lists that were mentioned on https://firebog.net/ From there my domains skyrocketed up to showing me this. From there i went into my router settings (which is an Asus CM-32) to change my DNS w/in my DHCP Server to point to the IP address for the pi-hole: I also made sure to change my DNS server for my UnRaid due to the fact i was not able to receive any updates for plugins or dockers. I then proceeded to check to see if pi-hole was working from my system by visiting a very add intensive website www.dailymail.co.uk the very first things i see on there are ads.. I from there went to make sure my system was pointing to the new DNS server. ipconfig /all I've even /released and /renewed to make sure. I've restarted my router/PC/and Server Not very sure where I go from here. Here is my debug log from pi-hole if this helps. https://pastebin.com/bYNdDPEp (oh I've also tried from all devices on the network with no luck)
  17. So I'm getting The program can't find any usable optical drives (all was working well until I reinstalled Unraid (due to a separate issue)) I've followed all the steps I could find and google as much as I could as well. Here is my set up: After multiple tries and various attempts, I've had no luck. Furthermore, here is a snippet of after I run the lsscsi -g command Any help or suggestions would be greatly appreciated. This is an external BD-Rom. However, this is the 1st time I've had any issues with it. In previous versions, it was basically plug and play, heck I used it probably 3 days ago with no problem.
  18. This worked Perfectly for me. Took me a bit. One thing to note is make sure of is to set the primary vDisk bus to SATA. This fixed an issue I had with the system not finding the img file.
  19. I'm wondering a couple of things here with this docker container. none of which I seemed to have found while looking back through the posts. If anybody can help with these that'd be absolutely wonderful! 1. I'm wondering if I can set this up to have two different watched folders instead of the basic one in the install, locations of my choosing. (Movies and TV Shows) 2. I'm also wondering I can have those converted videos placed in a new folder based on where they came from. (to keep files separated for later processing) 3. Keep a log of what has or has not been converted (through a sperate file, as the output folder is only a temporary holding place) so there aren't duplicates. 4. Make sure the original files are unharmed, moved or altered. 5. At the end of all of it just make sure those two input folders are constantly scanned to make sure if I add anything new it invokes a new conversion. Please if there is a better place for this post please let me know. Thank you.
  20. I honestly feel this would be a great plugin to have. I recently completely lost my cache drive and the idea of resetting everything up just makes my stomach hurt.
  21. I honestly think this feature would be wonderful to have. Especially for us who do not put our systems up on the net to remotely shut it down. I understand there is some logistics to this as not all systems are the same. However, this would be a nice almost insurance if a fan goes bad and no owner around to correct the problem before it becomes severe!
  22. Can you post a screenshot of your docker config and some logs... Thanks but i worked out that issue. I had to add variable 'INTERFACE' to 'br0'. I'm sorry for being such a Nub however, where did you add the variable 'INTERFACE' to 'br0"? I assume this is to the Bridge Name?